## Index

### Properties

- default

### Functions

- toTournamentServerOptions

## Properties

### default

default: (options: IOptions) => default

#### Type declaration

- - (options: IOptions): default

  - #### Parameters

    - ##### options: IOptions

    #### Returns default

## Functions

### toTournamentServerOptions

- toTournamentServerOptions(options: IOptions): ITournamentServerOptions

- - Defined in cli/index.ts:8

  #### Parameters

  - ##### options: IOptions

  #### Returns ITournamentServerOptions

Generated using TypeDoc